    <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"><html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><title>Хостинг-провайдер TimeWeb.ru | Мы рады приветствовать Вас среди наших клиентов!</title><style type="text/css">p {	font-family: tahoma,verdana;	font-size: 12px;	color: #222329;}p.header {	font-family: tahoma,verdana;font-size: 18px;	color: #3b3f4c;}p.sign {	font-family: tahoma,verdana;	font-size: 11px;	color: #3b3f4c;}li {	font-family: tahoma,verdana;
    	font-size: 12px;
    	color: #222329;
    	font-weight: bold;
    	padding-left: 10px;
    	padding-bottom: 4px;
    }
    a {
    	font-family: tahoma,verdana;
    	font-size: 12px;
    	color: #0077be;
    	font-weight: bold;
    }
    ul {
    	padding-left: 25px;
    	list-style-image: url('http://timeweb.com/ru/img/bullet.gif')
    }
    p.line {
    	border-top: 1px solid #dbdbdb;
    }
    </style>
     
    </head>
     
    <body>
    <center>
    <table border="0" style="width:800px;background-image:url(http://timeweb.com/ru/img/gradient.jpg);background-repeat:repeat-x;background-align:top;">
    <tr>
    	<td style="height:148px;width:240px;" valign="bottom" align="right"><img src="http://timeweb.com/ru/img/logo.jpg" alt=''></td>
    	<td>&nbsp;</td>
     
    </tr>
    </table>
     
    <table border="0" style="width:800px;">
    <tr>
    	<td>
     
    <center>
    	<table style="width:630px;">
    	<tr>
    		<td align="left">
    			<p class="header">Получилось Здравствуйте, уважаемый пользователь.</p>
    			<p>Ваш аккаунт в системе "ТаймВэб" успешно создан и подготовлен к работе.</p>
     
    			<p>Учетные данные аккаунта Вы получите на адрес электронной почты, который Вы указали при регистрации.</p>
    			<p>Вы можете обратиться в службу поддержки нашей компании по интересующему Вас вопросу через e-mail, LiveChat на сайте timeweb.com/ru, по телефону или через Панель Управления Аккаунтом.</p>
    			<ul>
    				<li>Информационная служба - <a href="mailto:info@timeweb.ru">info@timeweb.ru</a>
    				<li>Техническая поддержка - <a href="mailto:abuse@timeweb.ru">abuse@timeweb.ru</a>
    				<li>Финансовые вопросы (бухгалтерия) - <a href="mailto:billing@timeweb.ru">billing@timeweb.ru</a>
    				<li>Партнерское сотрудничество - <a href="mailto:partner@timeweb.ru">partner@timeweb.ru</a>
    				<li>Руководство компании - <a href="mailto:manager@timeweb.ru">manager@timeweb.ru</a>				
    			</ul>
    			<p>Мы желаем Вашему сайту успешной работы и благодарим Вас за проявленный интерес к услугам нашей компании.</p>
    			<p class="line"></p>
    			<p class="header">Если Вы наблюдаете данную страницу после размещения файлов Вашего сайта в директории сайта:</p>
    			<!-- <p><h4>Если Вы наблюдаете данную страницу после размещения файлов Вашего сайта в директории сайта:</h4></p> -->
    			<p> Рекомендуем Вам обновить страницу сочетанием клавиш:</p>
    			<ul>
    				<li> Ctrl+F5 для Windows</a>
    				<li> Shift+F5 для Linux</a>
    				<li> Cmd+F5 для macOS</a>
    			</ul>
    			<p> В случае, если данная страница все еще отображается Вы можете удалить файл <b>index.htm</b>  из директории Вашего сайта.</p>
    			<p> Подробности о размещении сайта в рамках нашего хостинга Вы можете получить в нашем <a href="http://timeweb.com/ru/help/pages/viewpage.action?pageId=6226259&utm_source=tmweb&utm_medium=referral&utm_campaign=help" target="_blank">справочном центре</a>.</p>
    			<p> Разместить файлы Вашего сайта в необходимой директории Вы можете через <a href="http://timeweb.com/ru/help/pages/viewpage.action?pageId=4358376" target="_blank">файловый менеджер</a> в панели управления аккаунта или через доступ к диску аккаунта по протоколам <a href="http://timeweb.com/ru/help/pages/viewpage.action?pageId=4358355" target="_blank">FTP</a> и <a href="http://timeweb.com/ru/help/pages/viewpage.action?pageId=9929323" target="_blank">SFTP</a>.</p>
    			<p> Перенести домен Вы можете самостоятельно по <a href="http://timeweb.com/ru/help/pages/viewpage.action?pageId=4358494&utm_source=tmweb&utm_medium=referral&utm_campaign=help" target="_blank">инструкции</a> или обратиться в информационную службу.</p>
    			<p class="line"></p>
    			<p class="header">Дополнительно:</p>
    				<p>
    				<a href="http://timeweb.com/ru/help/pages/viewpage.action?pageId=6226259&utm_source=tmweb&utm_medium=referral&utm_campaign=help" target="_blank" alt="Справочный центр" >Справочный центр</a>&nbsp;&nbsp;
    				<a href="https://timeweb.com/ru/services/compare/?utm_source=tmweb&utm_medium=referral&utm_campaign=compare" target="_blank" alt="Сравнить хостинг Timeweb" >Все услуги</a>&nbsp;&nbsp;
    				<a href="https://timeweb.com/ru/?utm_source=tmweb&utm_medium=referral&utm_campaign=pay#pay" target="_blank" alt="Оплата хостинга Timeweb" >Способы оплаты</a>&nbsp;&nbsp;
    				<a href="https://timeweb.com/ru/services/bonuses/2018/2606/?utm_source=tmweb&utm_medium=referral&utm_campaign=bonuses" target="_blank" alt="Акции и скидки на хостинг Timeweb" >Акции и скидки</a>&nbsp;&nbsp;
    				<a href="https://timeweb.com/ru/about/contacts/?utm_source=tmweb&utm_medium=referral&utm_campaign=contacts" target="_blank" alt="Поддержка хостинга Timeweb" >Поддержка</a>
    			<p class="line"></p>
     
    			<p class="sign">Тел./Факс:
    7 495 604-1081 (Москва) ::
    7 812 244-1081 (С.-Петербург) ::
    8 800 333-1081 (Россия)
      ©2006-2016, ООО "ТаймВэб"<br/>
    			Санкт-Петербург, ул. Заставская, д. 22, к. 2, лит. А, 8 этаж<br/>
    			Лицензия РОСКОМНАДЗОР N142739.</p>
    		</td>
    	</tr>
    	</table>
     
    </center>
     
    	</td>
    </tr>
    </table>
    </center>
    </body>
    </html>
